RADWATCH(8)

NAME
radwatch - wrapper for radiusd

SYNOPSIS
radwatch [options]

DESCRIPTION
This is a wrapper for radiusd. It starts the radius server, then waits for it to terminate, which should never happen. If it does happen, radwatch sends mail to root informing her of the event, waits 10 seconds, then restarts the server.

This script SHOULD NOT BE USED! It's only here for historical purposes, and WILL be deleted in a future version of the the server.

Please see 'doc/supervise-radiusd.txt' for info on methods of supervising your radius installation.

OPTIONS
Passed directly to the radius server - see the manpage of radiusd.

SEE ALSO
radiusd(8).

AUTHOR
Miquel van Smoorenburg, miquels@cistron.nl.